# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-03-02 15:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0023_auto_20180228_2334'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_events_dropdown',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='user_profile_public',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Public'), (0, 'Require login to view')], default=1),
        ),
    ]
